@charset "utf-8";
/* CSS Document */
@media screen and (max-width:640px){



img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	font-family: "Meiryo UI";
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}




#head_text {
display: none;
	font-size: 11px;
	line-height: 26px;
	color: #FFFFFF;
	background-image: url(image/head_textback.gif);
	background-repeat: repeat-x;
	height: 28px;
}
#head_text p {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
    width: 55%;
    padding-top: 10px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
}
#tel {
display: none;
	height: 120px;
	width: 480px;
	float: right;
}
#head_logotel {
}
#menu {
	height: 55px;
	width: 952px;
	margin-right: auto;
	margin-bottom: 14px;
	margin-left: auto;
}
#menu li {
	float: left;
}
#title {
	font-size: 18px;
	color: #FFFFFF;
	/* background-image: url(image/title.gif); */
	background-color:#2b9e67;
	/* width: 677px; */
	width:95%;
	padding-left:10px;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom: 10px;
	margin-top:10px;
	margin-right: auto;
	margin-left: auto;
}

#top_linkbox {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#top_linkbox p{
	margin-bottom: 8px;
}

#text {
	font-size: 14px;
	line-height: 24px;
	/* width: 650px; */
	width:95%;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
#title2 {
	font-size: 18px;
	font-weight: bold;
	width: 94%;
	background-color: #F8F8F5;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #67BC93;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #333333;
	padding: 8px;
	line-height: 24px;
}

#kavo_text {
	width: 90%;
	background-color: #F7F7F4;
	padding: 1%;
	font-size: 16px;
	line-height: 24px;
	margin-right: auto;
	margin-left: auto;
}
#kavo_text .moii {
	margin-bottom: 10px;
}
#kavo_text .minimoji {
	font-size: 12px;
	line-height: 16px;
}
#kavo_photo {
	text-align: center;
	background-color: #F7F7F4;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 14px;
	padding-right: 1%;
	padding-bottom: 14px;
	padding-left: 1%;
}
#kavo {
	width:95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 26px;
}

#space {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	height: 21px;
}

#contact {
display: none;
	height: 207px;
	width: 660px;
	margin-bottom: 26px;
	margin-right: auto;
	margin-left: auto;
}
#news {
	font-size: 13px;
	width: 650px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}
#news li {
	font-size: 13px;
	line-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	background-image: url(image/icon.gif);
	background-repeat: no-repeat;
	text-indent: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	background-position: 3px 13px;
}
#news a {
	color: #D55713;
	text-decoration: underline;
}
#news a:hover {
	color: #336633;
}
	
#covid_box {
    background-color: #FFFFFF;
    border: 4px solid #FF898B;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    margin-bottom: 10px;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
#covid_title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
    padding-bottom: 8px;
    border-bottom: 2px solid #FF898B;
    color: #464646;
    line-height: 22px;
}
#covid_text {
    font-size: 14px;
    line-height: 24px;
    color: #464646;
    margin-bottom: 15px;
}
#covid_photo {
    margin-bottom: 10px;
}
#covid_photo p  {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: center;
}
	

/* #right {
	width: 95%;
} */

#contacts_right img{
}

#topside_title {
	width: 240px;
	margin-bottom: 3px;
}
#side_menu {
	width: 238px;
	border: 1px solid #90B2B1;
	margin-bottom: 20px;
	background-color: #FFFFFF;
}
#side_menu a {
	font-size: 13px;
	padding-top: 16px;
	padding-bottom: 16px;
	display: block;
	color: #232323;
	text-decoration: underline;
	background-image: url(image/icon2.gif);
	background-repeat: no-repeat;
	background-position: 3px 17px;
	text-indent: 17px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #90B2B1;
}

#side_menu a:hover {
	font-size: 13px;
	padding-top: 16px;
	padding-bottom: 16px;
	display: block;
	color: #164A3E;
	text-decoration: none;
	background-image: url(image/icon2.gif);
	background-repeat: no-repeat;
	background-position: 3px 17px;
	text-indent: 17px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #90B2B1;
	background-color: #D9F9F5;
}
#side_banar {
	width: 240px;
	margin-bottom: 6px;
}
#side_banartext {
	font-size: 12px;
	line-height: 16px;
	width: 230px;
	background-image: url(image/icon3.gif);
	background-repeat: no-repeat;
	background-position: 2px 3px;
	padding-left: 10px;
	margin-bottom: 20px;
}
#left {
display: none;
	width: 240px;
	float: left;
}
#return {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 20px;
	height: 20px;
	text-align: center;
}
#return a {
	color: #0E382E;
	text-decoration: underline;
}
#return a:hover {
	color: #FF6666;
	text-decoration: none;
}
#contents{
	margin-right: auto;
	margin-left: auto;
	padding-top: 24px;
}

/* //////////////////////////////////// */
#news{
width:90%;
}
#sp_timetable img{
	width:90%;
	margin-left:auto;
	margin-right: auto;
}



#sp_mail{

}

#sp_mail a {
	width: 90%;
	background-color:#f5a804;
	text-align:center;
	padding-top:14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display:block;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	padding-bottom: 14px;
	font-size: 18px;

}
#sp_mail a:hover {
	background-color:#ffd800;
	color:#6a480e;
	text-decoration: none;
}
#sp_tel a {
	width: 90%;
	background-color:#f5a804;
	text-align:center;
	padding-top:14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display:block;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-bottom: 14px;
	font-size: 18px;
}

#sp_tel a:hover {
	background-color:#ffd800;
	color:#6a480e;
	text-decoration: none;
}


/* /////////////////////////////////////////// */





#footer_link {
	font-size: 12px;
	line-height: 18px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#footer_text {
	font-size: 12px;
	line-height: 16px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	color: #535353;
}
#footer_link a {
	color: #1C4431;
	text-decoration: underline;
}
#footer_link a:hover {
	color: #FF6666;
	text-decoration: none;
}

#footer {
	background-image: url(image/footer_back.gif);
	background-repeat: repeat;
	padding-top: 16px;
	padding-bottom: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3D986C;
}
#contents_back {
	background-color: #FFFFFF;
	/* padding-top: 20px; */
}

#contents_back img{
	width: 95%;
}

.g_map {
position: relative;
padding-top: 75%;
height: 0;
overflow: hidden;
}
.g_map iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



#text img {
	float: left;
	margin-right: 16px;

}
/* #course_contents img{
	width:90%;
	text-align: center;
	margin: 0 auto;
} */

#course_title {
	/* height: 73px; */
	/* width: 637px; */
	width: 100%;
	margin-bottom: 10px;
}
#course_text {
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	margin-bottom:12px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#course_right {


}
#course_photo {
	display: none;
	/* height: 130px;
	width: 195px; */
}
#course_contents {

	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}



#course_infotext{
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	/* width: 335px; */
	width:95%;
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 24px;
}
#course_infophoto {
	/* width: 284px; */
	width:95%;
	text-align: center;
	margin-bottom: 14px;
	margin-right: auto;
	margin-left: auto;
}
#course_contentsinfo {
	/* width: 630px; */
	width:95%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#course_menu {
	/* width: 625px; */
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
#course_menu th {
	background-image: url(course/image/course_tableback.gif);
	background-repeat: repeat-y;
	/* width: 112px; */
	vertical-align: middle;
	font-size: 16px;
	color: #16483D;
	text-align: left;
	display: block;
	width: 95%;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}


#course_menu td {
	font-size: 14px;
	line-height: 22px;
	padding: 10px;
	display: block;
}




#text2 {
	/* width: 600px; */
	width: 95%;
	margin-right: auto;
	margin-bottom: 24px;
	margin-left: auto;
	font-size: 16px;
	line-height: 24px;
}

#table {
	/* width: 625px; */
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#minitable {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 14px;
}
#minitable th {
	font-size: 14px;
	color: #333333;
	background-color: #FAFAFA;
	padding: 10px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #67BC93;
	font-weight: normal;
}

#ab{
}



#minitable td {
	font-size: 14px;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#minitable_box {
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}

#table th {
	font-size: 13px;
	width: 130px;
/* display: block; */
text-align: left;
/* width: 100%; */

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	background-image: url(course/image/tableback.gif);
	background-repeat: repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	vertical-align: middle;
	line-height: 15px;
}




#table a {
	color: #1B735C;
	text-decoration: underline;
}
#table a:hover {
	color: #FF6633;
	text-decoration: none;
}

#table td {
/* display: block;
width:100%; */

	font-size: 13px;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	vertical-align: middle;
	line-height: 15px;
}
#text3 {
	/* width: 580px; */
width: 90%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 14px;
	line-height: 20px;
}
#map_photo {
	/* width: 197px;
	height: 141px; */
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
}
#map_text {
	font-size: 14px;
	line-height: 20px;
	/* width: 197px; */
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#map_phototext {
	/* height: 176px; */
	/* width: 210px; */
	width:90%;
	/* float: left; */
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 24px;
}
#map_photocontents {
	/* width: 630px; */
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	/* height: 180px; */
}
.gmap {
 position: relative;
 padding-bottom: 56.25%;
 padding-top: 30px;
 height: 0;
 overflow: hidden;
}

.gmap iframe,
.gmap object,
.gmap embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

#mail {
	/* width: 560px; */
	width: 90%;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#mailform .mailform th {
	font-size: 13px;
	background-image: url(image/tableback.gif);
	background-repeat: repeat;
	vertical-align: middle;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 16px;
	padding-left: 10px;

	display: block;
	width: 90%;
}
#mailform .mailform td {
	font-size: 13px;
	line-height: 18px;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 16px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

	display: block;
		width: 90%;
}
#ippan_pricephoto {
	float: left;
	width: 50%;
}
#ippan_pricetext {
	font-size: 13px;
	line-height: 16px;
	width: 46%;
	float: left;
}
#ippan_price_right {
	height: 110px;
	width: 95%;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#ippan_price_left {
	height: 110px;
	width: 95%;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#ippan_price_contents {
	margin-right: auto;
	margin-left: auto;
	width: 95%;
}
#text2 .midashi {
	font-size: 17px;
	color: #005757;
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin-bottom: 10px;
	padding-top: 3px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #009999;
	padding-left: 10px;
}
#medatsumidashi {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	background-color: #F85A52;
	color: #FFFFFF;
	margin-bottom: 20px;
	padding: 10px;
}

#minititle {
	height: 36px;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	line-height: 36px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: blink;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FF3300;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	text-indent: 6px;
}
#qr1 {
	height: 238px;
	width: 286px;
	float: left;
}
#qr2 {
	height: 173px;
	width: 374px;
}
#qr3 {
	height: 55px;
	width: 369px;
	background-color: #D7ECE7;
	font-size: 13px;
	line-height: 18px;
	padding-top: 10px;
	padding-left: 5px;
}
#qr3 a {
	color: #F74660;
}
#qr3 a:hover {
	color: #1D7867;
}
#qr_right {
	height: 238px;
	width: 374px;
	float: right;
}
#qr_box {
display: none;
	height: 238px;
	width: 660px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#sp_timetable {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;

}
#sp_kaiin {
	text-align: center;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;

}
#emax_title {
	background-color: #07ACFE;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	text-indent: 14px;
	margin-bottom: 14px;
}
#emax_photo {
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
}
#emax_text {
	font-size: 14px;
	line-height: 22px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#emax_box {
	width: 95%;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
	
#menu_imagetext {
	width: 90%;
	font-size: 14px;
	line-height: 22px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
	
#menu_text {
	font-size: 14px;
	line-height: 22px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
	
#sp_menu_midashi {
	padding: 12px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	color: #FFFFFF;
	background-color: #F08C9D;
}
	
#sp_index_midashi {
display: none;
}
	
#sp_imagephoto {
	text-align: center;
	margin-bottom: 30px;
	width: 40%;
	margin-right: auto;
	margin-left: auto;

}
	
#menu_top {
	width: 100%;
	margin-right: auto;
	margin-bottom: 26px;
	margin-left: auto;
}
#menu_contents {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 26px;
}
#menu_contents2 {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 26px;
}

#menu_contents3 {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 26px;
}

#arikomenutitle {
	color: #330000;
	background-color: #FDEEFB;
	font-size: 15px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #D0203F;
	border-left-color: #D0203F;
	text-indent: 10px;
}	
	
#recruit_link {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
#recruit_link .link1 a {
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: 70px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    line-height: 70px;
    font-weight: bold;
    background-color: #ffebec;
    border: 4px solid #ffd0d6;
    color: #6B6B6B;
    margin-bottom: 20px;
}
#recruit_link .link1 a:hover {
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: 70px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    line-height: 70px;
    font-weight: bold;
    background-color: #ffd0d6;
    border: 4px solid #ffebec;
    color: #6B6B6B;
}

#recruit_link .link2 a {
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: 70px;
    text-align: center;
    background-color: #e7f9f9;
    text-decoration: none;
    font-size: 18px;
    line-height: 70px;
    font-weight: bold;
    border: 4px solid #bde4eb;
    color: #6B6B6B;
    margin-bottom: 20px;

}
#recruit_link .link2 a:hover {
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: 70px;
    text-align: center;
    background-color: #bde4eb;
    text-decoration: none;
    font-size: 18px;
    line-height: 70px;
    font-weight: bold;
    border: 4px solid #e7f9f9;
    color: #6B6B6B;
}	
#recruit_link .link3 a {
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: 70px;
    text-align: center;
    background-color: #fff0d1;
    text-decoration: none;
    font-size: 18px;
    line-height: 70px;
    font-weight: bold;
    border: 4px solid #fde1c0;
    color: #6B6B6B;
}
#recruit_link .link3 a:hover {
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: 70px;
    text-align: center;
    background-color: #fde1c0;
    text-decoration: none;
    font-size: 18px;
    line-height: 70px;
    font-weight: bold;
    border: 4px solid #fff0d1;
    color: #6B6B6B;
}	
#recruit_table {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    font-size: 16px;
    color: #323232;
}
#recruit_table tbody tr th {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #F8F8F5;
    border-bottom: 1px solid #E9E9DF;
}
#recruit_table tbody tr td {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #E9E9DF;
    padding-left: 15px;
    line-height: 26px;
}
#recruit_contact p a {
    width: 90%;
    display: block;
    height: 65px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
    background-color: #F5C661;
    border-radius: 25px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    line-height: 65px;
}
#recruit_contact p a:hover {
    background-color: #FDC854;
    border-radius: 5px;
}
#recruit_photo {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    text-align: center;
}
#recruit_anshin .midashi {
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
    color: #5A5240;
}

#recruit_anshin_box {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
	
.sp-scroll-table table{
border-collapse: collapse;
margin: 2em 0;
max-width: 100%;
}
.sp-scroll-table th{
background-color: #009BBF ;
　text-align: center;
　color: #FFFFFF ;
padding: 1em;
}
.sp-scroll-table td{
border: solid 1px #ccc ;
padding: 1em;
white-space: nowrap;
}
.sp-scroll-table {
overflow-x: auto;
margin-bottom: 1em;
max-width: 770px;
}	
	
}
